<template name="registerMedia">
    {{#autoForm schema=registerMedia id="e-registerMedia"}}
    <fieldset>
        <legend class="mb-4">Поставите профилну слику</legend>
        <div class="row form-group">
            <div class="col-12 justify-content-center d-flex mb-2">
                <img src="/assets/logo.svg" alt="КТЗ logo" id="imagePreview" width="120" height="120">
            </div>
        </div>
        <div class="row input-group" style="margin:0 auto;">
            <div class="col-12">
                <label class="custom-file-label" for="inputGroupFile02"
                    aria-describedby="inputGroupFileAddon02">Увези са рачунара</label>
                {{> afFieldInput type="file" name="picture" accept=".jpg, .jpeg, .png, .heic, .heif, .webp" id="e-uploadImage" class="custom-file-input"}}
            </div>
        </div>
    </fieldset>
    <div class="row form-group">
        <div class="col-12 d-flex mt-4" style="justify-content: space-evenly">
            <button class="btn btn-outline-danger" id="e-skipRegistration" type="button">Прескочи</button>
            <button class="btn btn-danger" type="submit">Следеће</button>
        </div>
    </div>
    {{/autoForm}}
</template>
